.navbar .navbar-nav > li.open > a:hover,
.navbar .navbar-nav > li.open > a:focus {
  /*background-color: teal;*/
  background-color: #2e8fb4;
  color: #ffffff;
}

.navbar .navbar-nav > li > a{
    font-weight: bold;
    color: #ffffff;
}

.navbar .navbar-nav > li > a:hover{
    background-color: white;
    color: rgb(169, 0,0);
}

.navbar .navbar-nav > li > a > ul > li > a{
    font-weight: bold;
}